ayuda,,, quiero conectarme a internet con knetwork manager, wicd o lo que sea

Imagen de ubuntins
0 puntos

hola amigos instale kubuntu 8.04
pero tengo unos problemas para los cuales necesito ayuda.

1 quiero conectarme a internet y el knetwork manager no se como manejarlo, no encuentro donde poner los DNS
quiero poner ip estatica, no se como.
trate por consola pero tampoco puedo, no se como guardar los cambios realizados,
probe con ctrl wq pero sle un mensaje de no write

leyendo un poco dicen que mejor es el WICD asi que trato de instalarlo pero me sale errores de dependencias de python-gyk2 y python-glade2 y que no estan configurados.

baje estos archivos que me pide, trao de instalarlos con "dpkg -i" pero me salen mas errores, como que faltan mas archivos, quizas falta configurarlos y no se como

*** ahhh: no tengo internet en la pc con kubuntu porque no puedo conectarme por lo tanto el synaptic no funciona, ni puedo hacer update, upgrade, asi que todo lo bajo desde otra pc.


aqui pongo lo que sale

root: dpkg -i wicd_1.5.9_all.deb
Seleccionando el paquete wicd previamente no seleccionado.
(Leyendo la base de datos ...
90499 ficheros y directorios instalados actualmente.)
Desempaquetando wicd (de wicd_1.5.9_all.deb) ...
dpkg: problemas de dependencias impiden la configuración de wicd:
wicd depende de python-gtk2; sin embargo:
El paquete `python-gtk2' no está configurado todavía.
wicd depende de python-glade2; sin embargo:
El paquete `python-glade2' no está instalado.
dpkg: error al procesar wicd (--install):
problemas de dependencias - se deja sin configurar
Se encontraron errores al procesar:
wicd

quize instalar esos 2 archivos:

root: dpkg -i python-gtk2_2.14.1-2_i386.deb
(Leyendo la base de datos ...
90693 ficheros y directorios instalados actualmente.)
Preparando para reemplazar python-gtk2 2.14.1-2 (usando python-gtk2_2.14.1-2_i386.deb) ...
Desempaquetando el reemplazo de python-gtk2 ...
dpkg: problemas de dependencias impiden la configuración de python-gtk2:
python-gtk2 depende de python-cairo (>= 1.0.2-1.1); sin embargo:
El paquete `python-cairo' no está instalado.
python-gtk2 depende de python-gobject (>= 2.15.3); sin embargo:
La versión de `python-gobject' en el sistema es 2.14.1-2ubuntu2.
python-gtk2 depende de python-numpy; sin embargo:
El paquete `python-numpy' no está instalado.
python-gtk2 depende de python-support (>= 0.90.0); sin embargo:
La versión de `python-support' en el sistema es 0.7.5ubuntu1.
python-gtk2 depende de python2.5-cairo; sin embargo:
El paquete `python2.5-cairo' no está instalado.
python-gtk2 depende de python2.5-numpy; sin embargo:
El paquete `python2.5-numpy' no está instalado.
python-gtk2 depende de python2.5 (>= 2.5.2-5); sin embargo:
La versión de `python2.5' en el sistema es 2.5.2-2ubuntu4.
python-gtk2 depende de libgtk2.0-0 (>= 2.14.0); sin embargo:
La versión de `libgtk2.0-0' en el sistema es 2.12.9-3ubuntu2.
dpkg: error al procesar python-gtk2 (--install):
problemas de dependencias - se deja sin configurar
Se encontraron errores al procesar:
python-gtk2

igual sucede con python-glade

Seleccionando el paquete python-glade2 previamente no seleccionado.
(Leyendo la base de datos ...
90693 ficheros y directorios instalados actualmente.)
Desempaquetando python-glade2 (de python-glade2_2.14.1-2_i386.deb) ...
dpkg: problemas de dependencias impiden la configuración de python-glade2:
python-glade2 depende de python-support (>= 0.90.0); sin embargo:
La versión de `python-support' en el sistema es 0.7.5ubuntu1.
python-glade2 depende de libglade2-0 (>= 1:2.6.1); sin embargo:
El paquete `libglade2-0' no está instalado.
python-glade2 depende de libgtk2.0-0 (>= 2.14.0); sin embargo:
La versión de `libgtk2.0-0' en el sistema es 2.12.9-3ubuntu2.
python-glade2 depende de python-gtk2 (= 2.14.1-2); sin embargo:
El paquete `python-gtk2' no está configurado todavía.
dpkg: error al procesar python-glade2 (--install):
problemas de dependencias - se deja sin configurar
Se encontraron errores al procesar:
python-glade2

que hago?

2. como puedo restablecer el escritorio por defecto, movi algunas cosas probando y quisiera regresar a como cuando recien lo instale.

gracias amigos, espero su ayuda

Imagen de elnetotaca
+1
0
-1

u escribe lo siguiente;
sudo gedit /etc/apt/sources.list

*agrega la siguiente linea;
deb http://apt.wicd.net hardy extras

otra vez en la terminal escribe;

sudo aptitude update (enter)

sudo aptitude install wicd (enter)

ahora buscalo en tu menú>internet espero te sirva de algo.

+1
0
-1

unzip; strip; touch; finger; mount; fsck; more; yes; unmount; sleep
Es lo que hago a diario....... En Linux mal pensados!

Imagen de elnetotaca
+1
0
-1

si, esta bien dificil, mira, yo en lo personal te recomiendo que reinstales tu Ubuntu, pero si lo haces, lleva tu computadora a donde la puedas conectar al internet con clable.
así te aseguras que instalastes todas las dependencias.
de lo contrario creo que alguien con mas experiencia te tendrá que ayudar, disculpa que no había leído bien tu problema.

+1
0
-1

unzip; strip; touch; finger; mount; fsck; more; yes; unmount; sleep
Es lo que hago a diario....... En Linux mal pensados!